<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title> Brand Site | Athleticus</title>
        <link rel="icon" type="image/x-icon" href="assets/img/briefcase.svg" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <span class="d-block d-lg-none">Athleticus Pádel</span>
                <span class="d-none d-lg-block"><img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="assets/img/" alt="" /></span>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <h3>DIRECTRICES DE DISEÑO</h3>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">Sobre nuestra marca</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#experience">Como usar nuestra marca</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#education">Logotipos y restricciones de nomenclatura</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#skills">Como usar nuestros colores</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#interests">Fuentes</a></li>
                    <!--<li class="nav-item"><a class="nav-link js-scroll-trigger" href="#awards">Awards</a></li>-->
                </ul>
            </div>
        </nav>
        <!-- Page Content-->
        <div class="container-fluid p-0">
            <!-- About-->
            <section class="resume-section" id="about">
                <div class="resume-section-content">
                    <h1 class="mb-0">
                        Athleticus
                        <span class="text-primary">Pádel

                        </span>
                    </h1>
                    <div class="subheading mb-5">
                        Escribenos a: 
                        <a target="_blank" href="mailto:pichardalexander@gmail.com">Athleticus.</a>
                    </div>
                    <p class="lead mb-5">Soy una persona emprendedora, entusiasta, que adora los retos y no se rinde fácilmente. Muy detallista y autodidacta cada día, nunca dejo de aprender. <br> Mi objetivo principal es desarrollarme profesionalmente y evolucionar en mi sector, 
                        de modo que busco oportunidades que me permitan hacerlo, al tiempo que trataré de alinearme completamente con los objetivos de la empresa.</p>
        </p>
                    <div class="social-icons">
                        <a class="social-icon" target="_blank" href="https://linkedin.com/in/alexander-corporan-pichardo-893492172/"><i class="fab fa-linkedin-in"></i></a>
                        <a class="social-icon" target="_blank" href="https://github.com/AlexanderPichard/"><i class="fab fa-github"></i></a>
                        <a class="social-icon" target="_blank" href="https://twitter.com/AlexanderCorp1/"><i class="fab fa-twitter"></i></a>
                        <a class="social-icon" target="_blank" href="https://www.instagram.com/AlexanderPichard/"><i class="fab fa-instagram"></i></a>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Experience-->
            <section class="resume-section" id="experience">
                <div class="resume-section-content">
                    <h2 class="mb-5">Experiencia</h2>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <!--<div class="flex-grow-1">
                            <h3 class="mb-0">Senior Web Developer</h3>
                            <div class="subheading mb-3">Intelitec Solutions</div>
                            <p>Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway heading towards a streamlined cloud solution. User generated content in real-time will have multiple touchpoints for offshoring.</p>
                        </div>-->
                        <!--<div class="flex-shrink-0"><span class="text-primary">March 2010 - Present</span></div>-->
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Web & App Developer</h3>
                            <div class="subheading mb-3">Web Agencia Inmobiliaria</div>
                            <p>Agencia Inmobiliaria.</p>
                        <a target="_blank" href="https://alexanderpichard.github.io/inmoWebsite/"> <img src="assets/img/inmo.png" class="img-thumbnail" alt="imagen-template-inmobiliaria" width="350" height="300"></a> 
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">Diciembre 2019</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Diseño Web</h3>
                            <div class="subheading mb-3">pequeños proyectos</div>
                            <p>Diseño Web para restaurante la taperia Torrelavega.</p>
                        <a target="_blank" href="https://alexanderpichard.github.io/latape/"> <img src="assets/img/latape.png" class="img-thumbnail" alt="imagen-template-restaurante" width="350" height="300"></a>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">Diciembre 2020</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Desarrollo de proyectos para el aprendizaje</h3>
                            <div class="subheading mb-3">Calculadora, html5,css3,js</div>
                            <p>Calculadora web relaizada para fines educativos.</p>
                        <a target="_blank" href="https://alexanderpichard.github.io/calculadora/"> <img src="assets/img/calculadora.png"  class="img-thumbnail" alt="imagen-template-calculadora" width="350" height="300"></a>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary"> Junio 2019</span></div>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Education-->
            <section class="resume-section" id="education">
                <div class="resume-section-content">
                    <h2 class="mb-5">Educacion</h2>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Ceinmark</h3>
                            <div class="subheading mb-3">Desarrollo de Aplicaciones Multiplataforma</div>
                            <div>Grado Superior - Desarrollo de Aplicaciones Multiplataforma</div>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">Actual</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">universal technology center</h3>
                            <div class="subheading mb-3">Desarrollo Web</div>
                        <div>front-end & back-end</div>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary"> May 2010</span></div>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Skills-->
            <section class="resume-section" id="skills">
                <div class="resume-section-content">
                    <h2 class="mb-5">Habilidades</h2>
                    <div class="subheading mb-3">lenguajes & herramientas de programacion</div>
                    <ul class="list-inline dev-icons">
                        <li class="list-inline-item"><i class="fab fa-html5"></i></li>
                        <li class="list-inline-item"><i class="fab fa-css3-alt"></i></li>
                        <!--li class="list-inline-item"><i class="fab fa-js-square"></i></li-->
                        <li class="list-inline-item"><i class="fab fa-js"></i></li>
                        <li class="list-inline-item"><i class="fab fa-react"></i></li>
                        <li class="list-inline-item"><i class="fab fa-node-js"></i></li>
                        <li class="list-inline-item"><i class="fab fa-angular"></i></li>
                        <li class="list-inline-item"><i class="fab fa-git-alt"></i></li>
                        <li class="list-inline-item"><i class="fab fa-wordpress"></i></li>
                        <!--li class="list-inline-item"><i class="fab fa-gulp"></i></li-->
                        <li class="list-inline-item"><i class="fab fa-android"></i></li>
                        <li class="list-inline-item"><i class="fab fa-java"></i></li>
                    </ul>
                    <div class="subheading mb-3">Flujo de Trabajo</div>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Mobile-First, Responsive Design
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Cross Browser Testing & Debugging
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Cross Functional Teams
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Agile Development & Scrum
                        </li>
                    </ul>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Interests-->
            <section class="resume-section" id="interests">
                <div class="resume-section-content">
                    <h2 class="mb-5">Inquietudes</h2>
                    <p>Me encanta la fotografia, el senderismo </p>
                    <p class="mb-0">sigo una serie de películas de ciencia ficción y género de fantasía y programas de televisión, soy aspirante a chef, y paso una gran cantidad de mi tiempo libre explorando los últimos avances tecnológicos en el mundo del desarrollo web front-end.</p>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Awards
            <section class="resume-section" id="awards">
                <div class="resume-section-content">
                    <h2 class="mb-5">Awards & Certifications</h2>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            Google Analytics Certified Developer
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            Mobile Web Specialist - Google Certification
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            1
                            <sup>st</sup>
                            Place - University of Colorado Boulder - Emerging Tech Competition 2009
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            1
                            <sup>st</sup>
                            Place - University of Colorado Boulder - Adobe Creative Jam 2008 (UI Design Category)
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            2
                            <sup>nd</sup>
                            Place - University of Colorado Boulder - Emerging Tech Competition 2008
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            1
                            <sup>st</sup>
                            Place - James Buchanan High School - Hackathon 2006
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            3
                            <sup>rd</sup>
                            Place - James Buchanan High School - Hackathon 2005
                        </li>
                    </ul>
                </div>
            </section>-->
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
        <!-- Bootstrap core JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
